ALTER TABLE VS4TCodeGroup ADD TCogCustom1E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom2E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom3E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom4E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom5E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom6E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom7E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom8E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom9E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom10E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom11E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom12E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom13E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom14E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom15E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom16E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom17E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom18E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom19E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom20E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom21E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom22E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom23E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom24E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom25E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom26E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom27E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom28E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom29E NVARCHAR(30) NULL
GO
ALTER TABLE VS4TCodeGroup ADD TCogCustom30E NVARCHAR(30) NULL
GO